<lang>
  <TitreTab><![CDATA[Shady Butterflies]]></TitreTab>
  <Props>
    <Papillon_01>
      <sing><![CDATA[Butterfly ]]></sing>
      <plur><![CDATA[Butterflies ]]></plur>
    </Papillon_01>
  </Props>
</lang>